<celek>
  <text id="pos2_1">
    Copak mladý muži? Ztratil jsi něco?
    <info next="pos2A_9A_7" postava="pos2"/>
  </text>
  <text id="pos2_2">
    <moznost next="pos2A_1">Ano</moznost>
    <moznost next="pos2B_1">Ne</moznost>
  </text>
  <text id="pos2A_1">
    Vůbec ne. Proč myslíte?
    <info next="pos2A_2" postava="pos0"/>
  </text>
  <text id="pos2A_2">
    Já jen že mi připadáš dost vyjukaný.
    <info next="pos2A_3" postava="pos2"/>
  </text>
  <text id="pos2B_1">
    Ééé.. Tak trochu?
    <info next="pos2A_3" postava="pos0"/>
  </text>
  <text id="pos2A_3">
    Totiž.. neviděl jste někoho odnášet cirkus? Jeden tak trochu postrádám.
    <info next="pos2A_4" postava="pos0"/>
  </text>
  <text id="pos2A_4">
    Cirkus jsi ztratil? No jo, to se stává.
    <info next="pos2A_5" postava="pos2"/>
  </text>
  <text id="pos2A_5">
    <moznost next="pos2A_5A_1">Stává?</moznost>
    <moznost next="pos2A_5B_1">Tak tak..pravdu díž.</moznost>
    <moznost next="pos2A_5C_1">Nedělejte kašpara! Co o tom víte?</moznost>
  </text>
  <text id="pos2A_5B_1">
    Tak tak..pravdu díž,
    <info next="pos2A_5A_3A_2" postava="pos0"/>
  </text>
  <text id="pos2A_5A_1">
    Stává?
    <info next="pos2A_5A_2" postava="pos0"/>
  </text>
  <text id="pos2A_5A_2">
    Jistě. Já třeba tuhle ztratil klobouk. A to dokonce třikrát během jediného dne...
    <info next="pos2A_5A_3" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3">
    <moznost next="pos2A_5A_3A_1">(přerušit ho)</moznost>
    <moznost next="pos2A_5A_3B_1">(nechat ho mluvit)</moznost>
  </text>
  <text id="pos2A_5A_3A_1">
    No jo, ale ztratit šapitó se všemi klauny, artisty a zvířaty?
    <info next="pos2A_5A_3A_2" postava="pos0"/>
  </text>
  <text id="pos2A_5A_3B_1">
    Nejdřív jsem ho našel v ledničce, pak v botníku a večer přísáhám i na hlavě.
    <info next="pos2A_5A_3A_1" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3A_2">
    To víš, Krumlov. Tady se dějí zvláštní věci
    <info next="pos2A_5A_3A_3" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3A_3">
    <moznost next="pos2A_5A_3A_3A_1">Zvláštní věci? Co třeba?</moznost>
    <moznost next="pos2A_5A_3A_3B_1">A čím to, že zrovna v Krumlově?</moznost>
    <moznost next="pos2A_5C_1">Nedělejte kašpara! Co o tom víte?</moznost>
  </text>
  <text id="pos2A_5A_3A_3B_1">
    A čím to, že zrovna v Krumlově?
    <info next="pos2A_5A_3B_2" postava="pos0"/>
  </text>
  <text id="pos2A_5A_3A_3B_2">
    Znáš to. Staré město, bohatá historie, legendy a strašidla.
    <info next="pos2A_5A_3A_3B_3" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3A_3B_3">
    Takže mi cirkus schovali strašidla, jo?
    <info next="pos2A_5A_3A_3B_4" postava="pos0"/>
  </text>
  <text id="pos2A_5A_3A_3B_4">
    Co já vím. Třeba jo.
    <info next="pos2A_5C_3" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3A_3A_1">
    Zvláštní věci? Co třeba?
    <info next="pos2A_5A_3A_3A_2" postava="pos0"/>
  </text>
  <text id="pos2A_5A_3A_3A_2">
    Já třeba tuhle ztratil klobouk. A to dokonce třikrát během jediného dne...
    <info next="pos2A_5A_3A_3A_3" postava="pos2"/>
  </text>
  <text id="pos2A_5A_3A_3A_3">
    Sakra chlape, tak víte něco o tom cirkusu nebo ne?
    <info next="pos2A_5A_3A_3A_4" postava="pos0"/>
  </text>
  <text id="pos2A_5A_3A_3A_4">
    Cirkus jsi ztratil? A díval ses do ledničky?
    <info next="pos2A_5C_1" postava="pos2"/>
  </text>
  <text id="pos2A_5C_1">
    Nedělejte kašpara! Co o tom víte?
    <info next="pos2A_5C_2" postava="pos0"/>
  </text>
  <text id="pos2A_5C_2">
    Ale ale.. tak se hned nerozčiluj ne? Možná něco vím a možná ne..
    <info next="pos2A_5C_3" postava="pos2"/>
  </text>
  <text id="pos2A_5C_3">
    Každopádně, ještě jsme se nepředstavili. Ivan Laskal jméno mé.
    <info next="pos2A_5C_4" postava="pos2"/>
  </text>
  <text id="pos2A_5C_4">
    Josh Keeble, těší mě. A tušíte pane Laskal o tom zmizení něco nebo ne?
    <info next="pos2A_6" postava="pos0"/>
  </text>
  <text id="pos2A_6">
    Ne. Ale vím kdo by mohl. Stejně bych ti však doporučil nechat to být.
    <info next="pos2A_7" postava="pos2"/>
  </text>
  <text id="pos2A_7">
    To bych taky nejradši udělal. Ale měl jsem v maringotce věci, které bych docela rád zpátky.
    <info next="pos2A_8" postava="pos0"/>
  </text>
  <text id="pos2A_8">
    (šeptem) Dobrá, jak myslíš.. říká ti něco slovo "Pilzenlager"?
    <info next="pos2A_9" postava="pos2"/>
  </text>
  <text id="pos2A_9">
    <moznost next="pos2A_9A_1">Nic mi to neříká</moznost>
    <moznost next="pos2A_9B_1">Pilzenlager? Jasně že jo</moznost>
  </text>
  <text id="pos2A_9A_1">
    Nic mi to neříká
    <info next="pos2A_9A_2" postava="pos0"/>
  </text>
  <text id="pos2A_9B_1">
    Pilzenlager? Jasně že jo
    <info next="pos2A_9B_2" postava="pos0"/>
  </text>
  <text id="pos2A_9A_2">
    To jsem si myslel. "Pilzenlager" by měl být první bod tvého pátrání...
    <info next="pos2A_9A_3" postava="pos2"/>
  </text>
  <text id="pos2A_9B_2">
    Vážně? No.. tak tam bys měl začít se svým pátráním.
    <info next="pos2A_9A_3" postava="pos2"/>
  </text>
  <text id="pos2A_9A_3">
    ...a?
    <info next="pos2A_9A_4" postava="pos0"/>
  </text>
  <text id="pos2A_9A_4">
    To je všechno.
    <info next="pos2A_9A_5" postava="pos2"/>
  </text>
  <text id="pos2A_9A_5">
    Jedno slovo? Nic víc? Tak o co sakra jde?
    <info next="pos2A_9A_6" postava="pos0"/>
  </text>
  <text id="pos2A_9A_6">
    Víc neřeknu. Nechci mít potíže. Tečka.
    <info next="pos2A_9A_7" postava="pos2"/>
  </text>
  <text id="pos2A_9A_7">
    ..hmm.. Takže Pilzenlager...
    <info next="konec" postava="pos0"/>
    <change newstart="pos2A_n1_1" postava="pos2"/>
    <change newstart="pos3_n2_1" postava="pos3"/>
    <change newstart="pos4_n2_1" postava="pos4"/>
  </text>
  <text id="pos2A_n1_1">
    Víc ti vážně nemůžu říct. Nehodlám se do toho zaplést.
    <info next="konec" postava="pos2"/>
  </text>
</celek>